uglifyjs_2.8.22-2.dsc: Refers to non-existing file 'uglifyjs_2.8.22.orig.tar.gz'
Perhaps you need to include the file in your upload?



===

Please feel free to respond to this email if you don't understand why
your files were rejected, or if you upload new files which address our
concerns.


-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to